<?php
use tests\codeception\producer\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);
$I->wantTo("m'assurer que la page des abonnements s'affiche");
$I->amLoggedInAs(1);
$I->amOnPage('demo/subscription/index');
$I->see('Abonnements', 'h2');
